<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f87ac76939d285ceaeff15c362b46ecf">
  <dict>
    <!--2023-01-31 11:46:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-01-31 11:46:45.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
